a, a:link, a:visited {
	color: #335177;
	/* text-decoration: none; */
}

a:hover {
	text-decoration: underline;
}

a img {
	border-width: 0px;
}

.announcements {
	background-color:#F4EAD9;
	border-bottom:1px dashed #D6C274;
	border-top: 2px dotted #D6C274;
	margin: 1.5em 0 1.5em 10pt;
	min-height: 36px;
	overflow: hidden;
	padding: 16pt 1em 8pt 20pt;
}

.announcements > ul > li {
	margin-bottom: 1em;
}

.authors {
  font-size: 1.3em;
  overflow: hidden;
}

body {
  background-color: #ffffff;
  color: #2C2927;
  font-family: "Lucida Grande", Verdana, Arial, Geneva, sans-serif;
  font-size: 11pt;
  margin: 0px;
}

.centerpane {
	margin-left: 14em;
	margin-right: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

code, pre, xmp, samp {
	font-family: "Consolas", "Courier New", monospace;
}

.correction, del, ins {
	background-color: yellow;
	color: #AA0000;
	font-weight: bold;
}

.correction, ins {
	text-decoration: none;
}

.cover {
  float: left;
}

.errata > li {
	margin-bottom: 1em;
}

.header {
  background-color: #E2EAF3;
  overflow: hidden;
  padding: 5px 1em 5px 1em;
  text-align: center;
}

.header .text {
  margin: 5px 105px 5px 5px;
}

hr {
  margin: 0px;
  padding: 0px;
}

h2 {
	line-height: 18pt;
}

h3 {
	margin-top: 3em;
}

#references ul li {
	clear: right;
}

#references ul li label {
/*
	float: left;
	width: 20em;
*/
}

#references ul li a {
	float: right;
}

.sidebar {
	background-color: #EAEFF7;
	border: 1px solid #A7CEED;
	float: left;
	font-weight: bold;
	margin: 1em;
	max-width: 11em;
	padding: 6px;
	padding-left: 14px;
	width: 11em;
}

.new {
	color: #a00;
}

.new2ed {
	background-color: #ff3;
	font-weight: bold;
}

.updated2ed {
	background-color: #ddf;
}

.sidebar li {
	color: #152231;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 6px;
}

.sidebar li a:hover {
	background-color: #FAFFFF;
	color: #556271;
	text-decoration: underline;
}

.sidebar a, .sidebar a:link, .sidebar a:visited {
	color: #152231;
	text-decoration: underline;
}

.sidebar a img {
	text-decoration: none !important;
}

.sidebar ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.title {
  color: #152231;
  font-weight: bold;
  font-size: 2em;
  font-style: italic;
}

.titlebar {
	/* background-color: #DBB186; */
	/* background-color: #EAB71C; */
	background-color: #FFF94C;
	border: 0px;
	height: 1em;
	padding: 0px;
}

